/*

Color Code 

#111111 -> Black
#441760 -> Dark Purple
#685186 -> Shade Purple
#BF9553 -> Yellow
#FFE9C6 -> Light Yellow

*/

.full-none{
    display:none;
}
.bg-custom-black{
    background-color: #111111;
    color: #FFE9C6;
}
.text-color-Ylight{
    color: #fffdf9;
}
.text-color-Yellow{
    color: #BF9553;
}

.bg-custom-yellow{
    background-color: #FFE9C6;
    color: #111111;
}

.purple-bt{
   border-top:5px solid #078B8F;
}

.butn-dark a {
        
    background: #078B8F;
}


.butn-change a{
    background: #078B8F;
    position: relative;
    z-index: 2;
    font-weight: 400;
    font-family: 'Barlow Condensed', sans-serif;
    text-transform: uppercase;
    color: #fff;
    padding: 13px 22px;
    margin: 0;
    position: relative;
    font-size: 15px;
    letter-spacing: 3px;
    line-height: 1.2em;
}

.butn-change a:hover {
    display: inline-block;
    text-decoration: none;
    color: #ffffff;
    background: #8e6d45;
   
}

.full-button-screen a{
    display: none;
   
}

.testimonials{
    border: 50px solid #078B8F;
}

/** Floating Icons*/

.floating-icons{

}

.float-icon-w{
    position: fixed;
    bottom: 75px;
    right: 25px;
    z-index: 555555;
    font-size: 40px;
    background-color: #078B8F;
    
    color: #ffffff;
    padding: 10px;
    border-radius: 13px;
    margin: 0;

}

.float-icon-w:hover{
    background-color: #49c858;
}

.float-icon-i{
    position: fixed;
    bottom: 75px;
    left: 25px;
    z-index: 555555;
    font-size: 40px;
    background-color: #078B8F;
    color: #ffffff;
    padding: 10px;
    border-radius: 13px;
    margin: 0;
}


.float-icon-i:hover{
    background: #f09433; 
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); 
    background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
}


.navbar .icon-bar {
    background: #078B8F;
    color: #ffffff;
    padding: 5px;
    border-radius: 4px;
}


.nav-scroll .logo-wrapper {
  
    background-color:transparent; 
}


.permalink-rooms{
    display: block;
    margin: 0 auto;
    text-align: center;
}



@media only screen and (max-width: 1200px) {
    .butn-change a{
        padding: 10px 15px;
        font-size: 13px;
        letter-spacing: 2px;
    }
}
@media only screen and (max-width: 992px) {
  
        .sm-none{
            display: none;
        }
        .full-button-screen a{
            display: block;
            background: #078B8F;
            position: fixed !important;
            width: 100%;
            z-index: 555555;
            font-weight: 400;
            font-family: 'Barlow Condensed', sans-serif;
            text-transform: uppercase;
            color: #fff;
            padding: 13px 22px;
            margin: 0;
            font-size: 15px;
            letter-spacing: 3px;
            bottom: 0;
            text-align:center;
        }
        .footer {
            position: relative;
            display: block;
            margin-bottom: 50px;
        }
        
}
@media screen and (max-width: 991px){
.navbar button {
   
    position: absolute;
    right: 0;
    top:40px;
}
}


@media screen and (max-width: 576px){

    .xs-none{
        display: none;
    }

    .facilties .single-facility{
        border: none;
    }

    .facilties .single-facility h5 {
        font-size: 18px;
    }
    .facility-shape{
        display: none;
    }

    .facilties .single-facility p{
        display:none;
    }

    .full-none{
        display:block;
    }


}
    